View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000450Ecere SDKidepublic2010-07-26 02:422013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000450: ide: find in files: Filter/Find what conflict in Find in Files dialog
Descriptionfix the shortcut keys conflict
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000724)
jerome (administrator)
2013-04-24 23:29

I don't see any conflict, but I noticed alt-I brings you to 'Find what' if the 'Find in' drop box is disabled.
(0000725)
redj (administrator)
2013-04-25 00:43
edited on: 2013-05-05 15:59

fixed by https://github.com/ecere/sdk/commit/cc336b87e12a5c760436491e69c6c75ba75d2830 [^]


- Issue History
Date Modified Username Field Change
2010-07-26 02:42 redj New Issue
2010-07-26 02:42 redj Relationship added child of 0000429
2010-07-26 19:34 thexa4 Fixed in Version => 0.44 draft 2
2010-08-08 15:43 jerome Status new => assigned
2010-08-08 15:43 jerome Assigned To => redj
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:35 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:18 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 23:19 redj Status assigned => feedback
2013-04-24 23:29 jerome Note Added: 0000724
2013-04-24 23:55 redj Status feedback => resolved
2013-04-24 23:55 redj Fixed in Version => 0.44.1 64
2013-04-24 23:55 redj Resolution open => fixed
2013-04-25 00:43 redj Note Added: 0000725
2013-05-05 15:59 redj Note Edited: 0000725
2013-05-22 20:49 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker